<ul class="nav nav-tabs">
  <li class="nav-item">
    <a class="nav-link {% if active == 'actifs' %}active{% endif %}" href="{% url 'clients' %}">Clients actifs</a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'alertes' %}active{% endif %}" href="{% url 'clients-alertes' %}">Alertes <span class="badge {% if num_alertes > 0 %}bg-danger{% else %}bg-secondary{% endif %} rounded-pill">{{ num_alertes }}</span></a>
  </li>
  <li class="nav-item">
    <a class="nav-link {% if active == 'archives' %}active{% endif %}" href="{% url 'clients-archives' %}">Archives</a>
  </li>
</ul>
